### Method

# EDataServerUI4 CredentialsPrompter process_awaiting_credentials

since: 3.16

#### Declaration [src]

    void
    e_credentials_prompter_process_awaiting_credentials (
      ECredentialsPrompter* prompter
    )

#### Description [src]

Process all enabled sources with connection state #E_SOURCE_CONNECTION_STATUS_AWAITING_CREDENTIALS, like if they just asked for its credentials for the first time.

Available since: 3.16